<template>
    <span>{{token.s}}</span>
</template>

<script setup>
import {useStore} from "@/store/store";
import {getToken} from "@/blockchain/token.js";

const s = useStore()
const props = defineProps(['addr'])
const token = await getToken(s.chainId, props.addr)
</script>

<style scoped lang="scss">
@use "src/styles/vars" as *;

</style>
